body{font-size:12px; font-family:Verdana,Arial,sans-serif;color:#FFFFFF; SCROLLBAR-BASE-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #FFFFFF; margin: 0px; padding: 0px}
a,a:visited{font-family:Verdana,Arial,sans-serif;font-weight:bold;font-size:13px; color:#E2D084}
td,body,a:hover,a:active,.navigation,.games{font-family:Verdana,Arial,sans-serif;font-size:13px;color:#FFFFFF}
.b{background-color:#222222}
.be{background-color:#000000}
.bh{background-color:#555555}
.nl a,.nl a:visited{font-weight:normal}
.navigation{font-size:10px}
.navigation a,.navigation a:visited{font-size:12px;color:#CCCCCC;text-decoration:none;font-weight:normal}
.navigation a:hover{font-size:12px;text-decoration:underline; color:#FFFFFF} 
.games{font-size:12px} 
.games a,.games a:visited,.games a:active{font-size:12px; color:#E2D084}
.games a:hover{font-size:12px; color:#FFFFFF}
.light {color:#aaaaaa}
.light a,.light a:visited{color:#bbac6b}
.light a:hover{color:#FFFFFF}
.button {font-size:12px; font-weight:bold; font-family:verdana,arial,sans-serif}
.form {background-color: #222222; font-family: verdana, arial; border: #FFFFFF 1px solid; font-size: 12px; color: #FFFFFF;}
.sort{
background-color:#153479;
border:1px solid #385baa;
font-family:verdana,arial;
color:#FFFFFF;
cursor:pointer;
text-decoration:none;
padding:2px 5px 3px 5px;}
.SuggestFramework_List{font-size:11px; border: 1px solid #AAAAAA;}
.SuggestFramework_Highlighted{	font-size:11px; padding: 0 1px 0 1px;	background-color: #636363;}
.SuggestFramework_Normal{	font-size:11px; padding: 0 1px 0 1px;	background-color: #222222;}
.SuggestFramework_Combo{	font-size:11px; margin: 0; 	padding: 0;}
